import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IFibaroConfig } from './fibaro.types.js';
import { fibaroProfile } from './fibaro.types.js';

export class FibaroConfigFlow extends SimpleLocalConfigFlow<IFibaroConfig> {
  constructor() {
    super(fibaroProfile);
  }
}
